
.background_wrapper{
    background: url("/assets/logo/sensr/background.png") no-repeat center center fixed;
}

.nav-logo {
    background: transparent url("https://dfwcapital.sensrportal.com/rails/active_storage/blobs/redirect/eyJfcmFpbHMiOnsiZGF0YSI6MSwicHVyIjoiYmxvYl9pZCJ9fQ==--a134609fe5c31b2ac4cfd1ed75022c6dc911ea2f/High%20Res%20DFW%20Logo.png") no-repeat 0 center;
}

.button-blue {
    background-color: #337FCC !important;
}

/* was button-blue but became btn-fill-blue */
.btn-fill-blue, .btn-blue {
    background-color: #337FCC !important;
}

.property-status.completed {
    background: #5DD078;
}

.property-status-following{
    background: #474BEA;
}

.property_card .card_image .property-status.current_opportunity {
  background: #f37253;
}

.funding_bar {
  background-color: #337FCC !important;
}

